/*MODULES*/

/*.module_container {
	padding-top: 24px;
}*/
.module_container h2 {
	margin-top: 0px;
}
.module_header {
    font-family: 'montserratregular', sans-serif;
	font-weight: normal;
	font-size: 10px;
	text-transform: uppercase;
	letter-spacing: 1px;
	color: #222;
	margin: 0 0 16px 0;
	padding: 0;
}
.module_title {
    font-family: 'montserratregular', serif;
	font-size: 22px;
	font-weight: 400;
    -webkit-font-smoothing: antialiased;
	color: #222;
	line-height: 1.1;
    padding-bottom: 22px;
}

.module_title a:link, .module_title a:visited, .module_title a:active {
	color: #333;
	text-decoration: none;
}

.module_title a:hover {
	color: #999;
	text-decoration: none;
}
.alt_title {
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-size: 14px;
    font-weight: 700;
    color: #3B9E82;
}
.module_body, .module_body p, #location_info p {
    font-family: 'Roboto Condensed', sans-serif;
    -webkit-font-smoothing: antialiased;
	color: #444;
	font-size: 13px;
	margin-top: 0px;
}
.module_author {
	font-family: 'montserratregular', sans-serif;
	font-size: 12px;
	text-transform: uppercase;
	padding-bottom: 20px;
}
.module_date {
    display: table;
    font-family: 'montserratregular', sans-serif;
    font-size: 11px;
    font-weight: 400;
    letter-spacing: 1px;
    color: #FFF;
    padding: 3px 7px;
    margin-bottom: 16px;
    background-color: #222;
}
.module_button {
	margin-top: 28px;
    text-align: center;
}
.module_button a {
    display: table;
    -webkit-transition: border .2s ease-out, background .2s ease-out;
    -moz-transition: border .2s ease-out, background .2s ease-out;
    -ms-transition: border .2s ease-out, background .2s ease-out;
    -o-transition: border .2s ease-out, background .2s ease-out;
    transition: border .2s ease-out, background .2s ease-out;
    font-family: 'montserratregular', serif;
	font-weight: 400;
	font-size: 12px;
    letter-spacing: .08em;
    color: #FFF;
    text-transform: uppercase;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 13px 24px;
    background: #50C6A4;
    border-radius: 2px;
}
.module_button a:hover {
    color: #FFF;
    background: #333;
}


/*SPECIFIC MODULE TYPES (must come before home module versions) */



.module_type_testimonials .module_comment {
    font-family: 'montserratregular', sans-serif;
	padding-top: 15px;
	font-size: 11px;
	font-weight: normal;
	color: #999;
}
.module_type_multimedia_list ul,
.module_type_links ul {
	padding: 0;
	margin: 0;
}
.module_type_multimedia_list ul li,
.module_type_links ul li {
	padding: 4px 0 2px 0;
	margin: 0;
	list-style: none;
    background: url('../images/dotted_line_lg.png') repeat-x;
    background-size: 7px;
    overflow: hidden;
}
.module_type_multimedia_list ul li a:link,
.module_type_multimedia_list ul li a:visited,
.module_type_multimedia_list ul li a:active,
.module_type_links a:link,
.module_type_links a:visited,
.module_type_links a:active {
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -ms-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
	display: block;
	font-family: 'montserratregular', sans-serif;
	font-weight: 400;
	font-size: 10px;
    text-transform: uppercase;
	color: #222;
    letter-spacing: 1px;
    padding: 0;
    background-size: 13px;
    white-space: nowrap;
}
/* When a list-y module doesn't have a date with padding to fatten the <li> */
.module_container a.module_list_padding {
    padding: 12px 7px 12px 9px;
}
.module_type_multimedia_list ul li a:hover {
    color: #999;
}
.module_type_multimedia_list .module_date,
.module_type_calendar_items .module_date {
    -webkit-transition: background .2s ease-out;
    -moz-transition: background .2s ease-out;
    -ms-transition: background .2s ease-out;
    -o-transition: background .2s ease-out;
    transition: background .2s ease-out;
    font-family: 'montserratbold', sans-serif;
    color: #444;
    display: inline-block;
    padding: 12px 7px 12px 9px;
    margin: 0 5px 0 0;
    background: none;
}
.module_type_multimedia_list ul li a:hover .module_date,
.module_type_calendar_items ul li a:hover .module_date {
    color: #FFF;
    background: #222;
}
.module_type_calendar_items ul {
    margin: 0;
    padding: 0;
}
.module_type_calendar_items ul li {
    margin: 0 0 6px 0;
    list-style-type: none;
    padding: 0;
    border-right: 10px solid #F4F4F4;
    background: #F4F4F4;
    overflow: hidden;
}
.module_type_calendar_items .module_calendar_title a {
	display: block;
    font-family: 'montserratregular', sans-serif;
    font-weight: 400;
    font-size: 10px;
    text-transform: uppercase;
    color: #444;
    letter-spacing: 1px;
    white-space: nowrap;
}
.module_type_calendar_items .module_calendar_title a:hover {
	color: #999;
}

@media (min-width:1100px) {
    .module_type_multimedia_list ul li a:link,
    .module_type_multimedia_list ul li a:visited,
    .module_type_multimedia_list ul li a:active,
    .module_type_links a:link,
    .module_type_links a:visited,
    .module_type_links a:active {
        padding-right: 20px;
        background: url('../images/double_arrow_grey.png') no-repeat 95% center;
        background-size: 13px;
    }
}
.module_type_links a:hover {
    color: #999;
    background-color: #F4F4F4;
}

/* Featured Content Module */

.featured_content_container {
    padding-top: 24px;
}
#alternating_modules .module_type_featured_content .featured_content_container {
    float: left;
    width: 60%;
}
#alternating_modules .module_type_featured_content .image_container {
    float: left;
    width: 32%;
    margin: 0 8% 12px 0;
}
.module_type_featured_content .image_container img {
    width: 100%;
    max-width: 400px;
}
.module_type_featured_content .module_date.date_position {
    position: absolute;
    top: 10px;
    margin-left: -6px;
}
#alternating_modules .mod2 .module_type_featured_content .image_container,
#alternating_modules .mod4 .module_type_featured_content .image_container {
    float: right;
    margin: 0 0 12px 8%;
}
/* dynamic quote element used for alternating module label */
.alternating_module_label p {
    font-family: 'montserratultra_light', sans-serif;
    font-size: 50px;
    line-height: 1.2;
    color: #68DAB9;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    margin: 0;
}
.alternating_module_label.on_white p{
    color: #2F8D72;
}
.alternating_module_label.on_white {
    padding: 120px 0;
    background: rgba(255,255,255,.85);
}
#alternating_modules .module_title {
    font-size: 32px;
    font-family: 'montserratregular', sans-serif;
    margin: 30px 0;
    border-bottom: 1px solid #AAA;
}
#alternating_modules .alt_title {
    padding-left: 6px;
}
#alternating_modules .module_body {
    font-size: 16px;
}
@media (max-width:959px) {
    #alternating_modules .alt_title {
        display: block;
        padding: 10px 0 0 0;
    }
}
@media (max-width:767px) {
    #alternating_modules .module_title {
        margin-top: 0;
    }
}
@media (max-width: 480px) {
    #alternating_modules .module_type_featured_content .featured_content_container {
        float: none;
        width: inherit;
        text-align: center;
    }
    #alternating_modules .module_type_featured_content .image_container {
        float: none;
        width: inherit;
        margin: 0;
    }
    .module_type_featured_content .image_container img {
        width: 100%;
        max-width: 400px;
    }
    #alternating_modules .module_type_featured_content .image_container {
        float: none !important;
        margin: 0 0 32px 0 !important;
    }
}

    /* Image Button Module */

.image_container {
    position: relative;
}
.image_area {
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    transition: opacity .2s ease-out;
    opacity: .8;
}
.image_container:hover .image_area {
    opacity: 1;
}
.image_gradient {
    transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    position: absolute;
    right: 0;
    top: 0;
    left: 0;
    height: 150px;
    background: url('../images/module_gradient.png') repeat-x;
}
.image_container:hover .image_gradient {
    opacity: .1;
}
.image_button_container .overlay.module_title {
    position: absolute;
    top: 0;
    left: 20px;
    padding-top: 18px !important;
    border: none;
    color: #FFF;
    max-width: 70%;
}
.image_button_container .image_container:hover .overlay.module_title {
    transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    opacity: 0;
}
.image_button_container .overlay.module_title a:link,
.image_button_container .overlay.module_title a:visited,
.image_button_container .overlay.module_title a:active {
    color: #FFF;
    text-decoration: none;
}
.image_button_container .overlay.module_title a:hover {
    color: #FFF;
}
.image_title_container {
    margin-top: 12px;
}
.image_title {
    font-family: 'montserratregular', sans-serif;
	font-size: 10px;
	font-weight: 400;
    text-transform: uppercase;
    letter-spacing: 1px;
	color: #666;
}
.button_text {
    float: right;
    margin-left: 30px;
}
.button_text .module_button {
    margin: -2px 0 0 0;
    padding: 0;
    border: none;
}
.button_text .module_button a {
    font-family: 'montserratregular', sans-serif;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
}

/* Blog Module */

.module_type_blog_list .date_anchor {
    position: relative;
}
.module_type_blog_list .module_date.date_position {
    -webkit-transition: width .1s ease-out, opacity .1s ease-out, font .2s ease-out;
    -moz-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    -ms-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    -o-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    position: absolute;
    top: 10px;
    z-index: 100;
    margin-left: -4px;
}
.module_type_blog_list .date_anchor:hover .module_date.date_position {
    font-size: 1px;
    width: 1px;
    opacity: 0;
}
.module_type_blog_list .blog_image {
    margin-bottom: 10px;
}
.module_type_blog_list .blog_image img {
    transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    transition-delay: .1s;
    opacity: 1;
    width: 100%;
}
.module_type_blog_list .blog_image:hover img {
    opacity: .9;
}


/*HOME PAGE MODULES */



#home_slideshow .module_container {
	padding: 0px;
	border: 0px;
	margin: 0 -1px;
}


.module_area_padding {
    padding: 80px 0;
}
#column_modules.module_area_padding {
    padding-bottom: 20px;
}
.alternating_modules_bg_1 {
    background: #FFF;
    border-top: 1px solid #DDD;
    border-bottom: 1px solid #DDD;
}
.alternating_modules_bg_2 {
    background: rgba(255,255,255,.85);
}
.module_col_1 {
    padding: 0 7% 0 3%;
}
.module_col_2 {
    padding: 0 3% 0 7%;
}
#column_modules.with_product .module_col_1 {
    padding: 0 12% 0 0;
}
#column_modules.with_product .module_col_2 {
    padding: 0 0 0 12%;
}
#home_module_container .module_container {
    padding: 0;
    border: none;
    overflow: visible;
}

#column_modules .module_container {
    margin-bottom: 50px;
}
#column_modules .module_container .module_body,
#column_modules .module_container .module_body p{
    font-size: 16px;
}
#column_modules.with_product .module_container .module_body,
#column_modules.with_product .module_container .module_body p{
    font-size: 15px;
}
#column_modules .module_col_1 {
    text-align: right;
}
#column_modules .mod_icon {
    display: block;
    float: right;
    margin-left: 20px;
    text-align: center;
    padding: 18px;
    border: 1px solid #3B9E82;
    border-radius: 50%;
}
#column_modules .module_col_2 .mod_icon {
    float: left;
    margin-right: 20px;
    margin-left: 0;
}
#column_modules i {
    color: #40B493;
    font-size: 22px;
    line-height: 1.2;
    width: 30px;
    height: 30px;
}
@media (max-width: 1020px) {
    #column_modules .module_container {
        margin-bottom: 40px;
    }
    #column_modules .module_title {
        padding-bottom: 16px;
    }
    #column_modules .module_container .module_body,
    #column_modules .module_container .module_body p{
        line-height: 1.2;
    }
}
@media (min-width:768px) and (max-width: 959px) {
    #column_modules .module_container {
        margin-bottom: 30px;
    }
    #column_modules .module_title {
        font-size: 20px;
    }
    #column_modules .module_container .module_body,
    #column_modules .module_container .module_body p,
    #column_modules.with_product .module_container .module_body,
    #column_modules.with_product .module_container .module_body p {
        font-size: 14px;
    }
}
@media (max-width: 767px) {
    #column_modules .module_col_1,
    #column_modules .module_col_2,
    #column_modules.with_product .module_col_1,
    #column_modules.with_product .module_col_2 {
        padding: 0;
        text-align: center;
    }
    #column_modules .module_col_1 .mod_icon,
    #column_modules .module_col_2 .mod_icon {
        float: none;
        margin: 0 auto 22px auto;
        display: table;
    }
}
#testimonial_title_background {
    position: relative;
    z-index: 12;
    background: rgba(0,0,0,.5);
    border-top: 1px solid rgba(0,0,0,.7);
    border-bottom: 1px solid rgba(0,0,0,.7);
    padding: 100px 0;
}
#testimonial_area .ui_gradient {
    background: none;
}
#testimonial_area .slide {
    right: 0 !important;
}
#testimonial_area .module_title {
    font-family: 'montserratultra_light', sans-serif;
    font-size: 50px;
    line-height: 1.2;
    color: #68DAB9;
    text-align: center;
    -webkit-font-smoothing: antialiased;
    margin: 0;
}
#testimonial_area .testimonial_image {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto 30px auto;
    overflow: hidden;
}
#testimonial_area .testimonial_image img {
    width: 100%;
}
#testimonial_area .module_body {
    color: #FFF;
    font-size: 22px;
    text-align: center;
    max-width: 600px;
    margin: 0 auto;
}
#testimonial_area .module_comment {
    color: #444;
    text-transform: uppercase;
    text-align: center !important;
    letter-spacing: 1px;
    margin-top: 30px;
}
#testimonial_area .module_container.count1 {
    padding: 0;
}
#testimonial_area .module_container.count2 .looping_container {
    width: 46%;
    margin: 0 2%;
    float: left;
}
#testimonial_area .module_container.count3 .looping_container {
    width: 27%;
    margin: 0 3%;
    float: left;
}
#testimonial_area .module_container.count2 .module_body,
#testimonial_area .module_container.count3 .module_body {
    font-size: 18px;
}
@media (max-width:767px) {
    #testimonial_area .module_container.count2 .looping_container,
    #testimonial_area .module_container.count3 .looping_container {
        width: 96%;
        margin: 0 2%;
        float: none;
    }
    #testimonial_area .module_comment {
        margin: 0 0 40px 0;
    }
}

/* Modules Row 1 reserved for Image Buttons */

#home_module_container .modules_row1 .module_container {
    margin-left: .333%;
}
#home_module_container .modules_row1 .module_area_halves .module_container {
    width: 49.5%;
}
#home_module_container .modules_row1 .module_area_thirds .module_container {
    width: 33%;
}
#home_module_container .modules_row1 .module_area_quarters .module_container {
    width: 24.75%;
}
#home_module_container .modules_row1 .module_area_halves .module_container:first-child,
#home_module_container .modules_row1 .module_area_thirds .module_container:first-child,
#home_module_container .modules_row1 .module_area_quarters .module_container:first-child {
    margin-left: 0;
}


/* Modules Row 2 */



@media (max-width: 767px){
    #home_module_container .modules_row1 .module_container,
    #home_module_container .modules_row2 .module_container {
        float: none;
        width: 100% !important;
        padding-top: 30px;
        margin: 0 auto !important;
        max-width: 600px;
    }
    #home_module_container .modules_row1 .module_container:first-child,
    #home_module_container .modules_row2 .module_container:first-child {
        padding-top: 0;
    }
}



/* Home Slideshow Controls */
#home_slideshow ._rotator {
    text-align: left !important;
    min-height: 350px;
    max-height: 650px;
}
#home_slideshow.height_unlimited ._rotator {
    max-height: none;
}
#home_slideshow ._rotator .ui {
    position: absolute !important;
    left: 30px;
    bottom: 20px;
    width: 100%;
}
.ui_gradient {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 12;
    height: 265px;
    width: 100%;
    background: url('../images/header_gradient.png') repeat-x;
}
#home_slideshow ._rotator .controls {
    max-width: 1130px;
    margin: 0 auto !important;
}
#home_slideshow ._rotator .graphic.handle {
    width: 16px !important;
    height: 16px !important;
    margin-right: 7px;
    background: #000;
    opacity: .6 !important;
}
#home_slideshow ._rotator .graphic.handle:hover,
#home_slideshow ._rotator .graphic.handle.active {
    background: #FFF;
    opacity: 1 !important;
}
#home_slideshow ._rotator .numbers.handle {
    color: #999;
    font-family: "montserratregular", sans-serif;
    font-size: 11px;
    padding: 6px 10px;
    margin-right: 4px;
    background: rgba(20,20,20,.6);
}
#home_slideshow ._rotator .numbers.handle.active {
    color: #FFF;
    background: rgba(170,170,170,.8);
    opacity: 1 !important;
}
#home_slideshow ._rotator .numbers.handle:hover {
    color: #222;
    background: #FFF;
    opacity: 1 !important;
}
#home_slideshow ._rotator .current.position {
    display: table;
    color: #CCC;
    font-family: "montserratregular", sans-serif;
    font-size: 11px;
    padding: 6px 10px;
    background: rgba(0,0,0,.8);
}
#home_slideshow ._rotator .current.position .separator {
    color: #777;
    padding: 0 5px !important;
}
#home_slideshow ._rotator .nav.prev {
    left: 60px !important;
}
#home_slideshow ._rotator .nav.next {
    right: 60px !important;
}
@media (min-width:768px) and (max-width: 959px) {
    #home_slideshow ._rotator {
        min-height: 250px;
    }
    #home_slideshow ._rotator .nav.prev {
        left: 40px !important;
    }
    #home_slideshow ._rotator .nav.next {
        right: 40px !important;
    }
}
@media (max-width: 767px) {
    #home_slideshow ._rotator {
        min-height: inherit;
    }
    #home_slideshow ._rotator .nav.prev,
    #home_slideshow ._rotator .nav.next {
        visibility: hidden !important;
    }
}
@media (max-width: 600px) {
    .ui_gradient {
        background: none;
    }
}



/* HOME PAGE FEATURED PROPERTY*/



#home_module_container .modules_row1 #featured_home.module_container {
    margin-right: .333%;
}
#home_module_container .modules_row1 .module_area_halves #featured_home.module_container {
    width: 49.5%;
}
#home_module_container .modules_row1 .module_area_thirds #featured_home.module_container {
    width: 33%;
}
#home_module_container .modules_row1 .module_area_quarters #featured_home.module_container {
    width: 24.75%;
}
#home_module_container .modules_row1 .module_area_halves .module_container:first-child,
#home_module_container .modules_row1 .module_area_thirds .module_container:first-child,
#home_module_container .modules_row1 .module_area_quarters .module_container:first-child {
    margin-left: 0;
}
#featured_property .module_container {
    margin-bottom: 24px;
}
#featured_thumb_container {
    position: relative;
	margin-bottom: 8px;
	display: block;
	background-color: #111;
}
#featured_thumb_container .module_title {
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 100;
    padding-top: 18px !important;
    border: none;
    color: #FFF;
    max-width: 70%;
}
#featured_thumb_container:hover .module_title {
    transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    -moz-transition: opacity .2s ease-out;
    -ms-transition: opacity .2s ease-out;
    -o-transition: opacity .2s ease-out;
    opacity: 0;
}
#featured_thumb_container img {
    width: 100%;
}
#featured_thumb_container a {
    transition: opacity .2s ease-out;
    -webkit-transition: opacity .2s ease-out;
    transition-delay: .1s;
    opacity: .85;
	width: 100%;
}
#featured_thumb_container:hover a {
	opacity: 1;
}
#featured_thumb_container .module_date {
    -webkit-transition: width .1s ease-out, opacity .1s ease-out, font .2s ease-out;
    -moz-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    -ms-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    -o-transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    transition: width .2s ease-out, opacity .2s ease-out, font .2s ease-out;
    position: absolute;
    top: 10px;
    z-index: 100;
    margin-left: -4px;
}
#featured_thumb_container:hover .module_date {
    font-size: 1px;
    width: 1px;
    opacity: 0;
}




/*SIDEBAR MODULES*/


#sidebar .module_container {
    margin-top: 30px;
    padding: 24px;
    background: #F4F4F4;
}
#sidebar .module_container:first-child {
    padding-top: 24px;
    margin-top: 0;
    border-top: none;
}
#sidebar .module_title {
    border-bottom: 1px solid #DDD;
}
.module_location_sidebar {
	font-size: 12px;
}
.module_location_sidebar .module_type_featured_content .featured_content_container .image_container {
    float: none;
    width: inherit;
    margin: 0 0 12px 0;
}
.module_location_sidebar .module_type_news_list .rotator_item {
	width: 200px !important;
	overflow: hidden;
}
#sidebar .module_type_multimedia_list ul li a,
#sidebar .module_type_links a,
#sidebar .module_type_calendar_items a {
    letter-spacing: normal;
    background-image: none;
}

/*PAGES MODULES*/

.module_location_pages {
	margin-bottom: 25px;
}
.module_location_pages .module_body {
	margin-bottom: 25px;
}
.module_location_pages .module_type_news_list .rotator_item {
	width: 200px !important;	
}



/* NAV DRAWER MODULES */
#nav_drawer a:link,
#nav_drawer a:visited,
#nav_drawer a:active {
    color: #666;
}
#nav_drawer a:hover {
    color: #CCC;
}
#nav_drawer h3 {
    color: #888;
}
#nav_drawer .module_header {
    color: #666;
}
#nav_drawer .module_title {
    color: #666;
    padding: 20px 0;
    border-bottom: 1px solid #333;
}
#nav_drawer .module_title a {
    color: #666;
}
#nav_drawer .module_title a:hover {
    color: #EEE;
}
#nav_drawer .module_button a {
    color: #FFF;
}
#nav_drawer .module_button a:hover {

}
#nav_drawer .module_type_multimedia_list ul li a:link,
#nav_drawer .module_type_multimedia_list ul li a:visited,
#nav_drawer .module_type_multimedia_list ul li a:active,
#nav_drawer .module_type_links a:link,
#nav_drawer .module_type_links a:visited,
#nav_drawer .module_type_links a:active {
    color: #666;
    background: url('../images/double_arrow_grey.png') no-repeat right 4px;
    background-size: 13px;
}
#nav_drawer .module_type_multimedia_list ul li a:hover,
#nav_drawer .module_type_links a:hover {
    color: #CCC;
}
#nav_drawer .module_type_calendar_items .module_calendar_title a {
    color: #666;
}
#nav_drawer .module_type_calendar_items .module_calendar_title a:hover {
    color: #CCC;
}
#nav_drawer .module_type_multimedia_list .module_date {
    color: #999;
    border-right: 1px solid #444;
}
#nav_drawer .module_type_blog_list .module_body {
    border-bottom: 1px solid #333;
}